@charset "UTF-8";
/* --------------------- ALLGEMEINE TAG-FORMATIERUNG */

h1 { padding:0px 0 10px 0; color:#c10715; font-size:16px; }
h1.green { padding:20px 0 0 0; font-size:12px; }
h2 {  font-size:14px; color:#c10715; }
h3, h4, h5 {  color:#c10715; }
h3 { padding:0 0 6px 0; font-size:11px; }
h4 { font-size:13px;  }

p { padding:0 0 10px 0; line-height:18px; }
iframe { margin:0 0 10px 0; }
iframe#facebook { margin:0; }

.content , .tabelle100{
	border:1px solid #dcdcdc;
	border-collapse:collapse;
	width:100%;
}

.content, .tabelle{
	border:1px solid #dcdcdc;
	border-collapse:collapse;
}

table.content td, table.tabelle td, table.tabelle100 td {
    padding:4px;
    vertical-align:top;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}


/* --------------------- KLASSENDEFINITIONEN */

.even td, .tabellebg td  {
	background-color:#f3f3f3;
}

td.label {
    width:100px;
}

.green{
	color:#282f01;
}

.grey {
    color:#525252;
}

.red {
   color:#c10715; 
}

.uppercase {
    text-transform:uppercase;
}

.uppercasered {
    text-transform:uppercase; color:#c10715;
}

hr { margin-bottom:10px; border-top:1px solid #9a9a9a; }

ul, ol{ margin: 0 0 10px 20px; }
img{ border:0px none; }

a { color:#C10715; }
a:hover { color:#525252; }

.openImage { margin:0 8px 8px 0; }
.openImageLeft { float:left; margin:0 8px 8px 0; }
.openImageRight { float:right; margin: 0 0 8px 8px; }
.imgleft{ float:left; margin:0 8px 8px 0;}
.imgright{ float:right; margin: 0 0 8px 8px; }
.clearer{clear:both; height:1px; font-size:1px;}
.clearernormal { clear:both; }

/* --------------------- SPEZIEAL CLASS  */

h5 {
    padding: 0 0 5px 25px;
    font-size:12px;
    background:url(../img/h5_bg.png) no-repeat;
}

.underline {
    border-bottom:1px solid #d3d3d3;
    padding:0 0 5px 0 !important;
}

.divider {
    clear:both; padding:0 !important;  margin:0 !important;  height:10px;
    font-size:1px;
}

.italic {
    font-style:italic;
}

.bold {
    font-weight:bold;
}

.emphasize {
    color:#c10715;
    font-weight:bold;
}

/* --------------------- POSITIONING UND BEREICHS-SPEZIFISCHE DEFINITIONEN  */



#gesamt{
    position:relative; width:1170px; margin:0px auto;
	/*background-image:url(../img/fly.jpg);*/
    background-repeat:no-repeat;
    font-family:Arial,Verdana,sans-serif;
	color:#525252;
	font-size:12px;
}

#home {
    padding:7px 0 0 210px; height:22px;
    
}

#home a {
    font-weight:bold;
    text-decoration:none;
}

/* --------------------- HEADER */
#header {
    position:relative; margin:0 0 2px 210px; padding:20px 0 0 0; width:960px; height:124px;
}

#contact_info {
    position:absolute; right:0px; top:43px; margin:0; padding:10px; width:233px; height:59px;
    font-size:11px;
    background:url(../img/contact_info_bg.png) no-repeat;
}

#contact_info h4 {
    padding:0 0 8px 0;
}

#header_nav {
    position:absolute; top:124px; left:0px; margin:0; padding:5px 0 0 0; width:703px; overflow:hidden;
    border-bottom:1px solid #DDD;
	list-style:none; 
}

#header_nav li {
    float:left; margin-left:-5px;
}

#header_nav a {
    padding:0 15px 0 15px;
    color:#525252; font-size:12px; text-decoration:none;
    background:url(../img/lipu.png) 0 3px no-repeat;
}

#header_nav a.active, #header_nav a:hover {
	color:#c10715;
}

/* --------------------- PAGE */
#page {
    margin-left:210px;  width:960px; z-index:10;
}

#page_innen {
   position:relative; top:-2px; z-index:15;
   background:url(../img/page_bg.png) repeat-y;
}



/* --------------------- MAIN NAVIGATION */
#main_nav {
    position:relative; z-index:20; float:left; padding:44px 0 0 0; width:177px;
    background:transparent url(../img/cover_white.png) no-repeat !important;
}

#main_nav ul {
	margin:0px; padding:0px;
    list-style:none;
}

#main_nav a {
    display:block; padding:0 0 2px 10px; height:25px; width:156px;
    color:#1e1e1e; font-size:12px; line-height:25px;  text-decoration:none;
    background:url(../img/nav_bg.png) no-repeat;
}

#main_nav a.active, #main_nav a:hover {
    background-image:url(../img/nav_hover_bg.png);
}

/* --------------------- CONTENT */
#content {
    float:left;  padding:44px 0 41px 0; width:353px; min-height:440px;
}

#content .bildergalerie img{
	margin:0px 10px 2px 0px; border:1px solid #B9CC4D;
}

h1.center{ text-align:center; }

.weltkarte{
	position:relative; color:#646944;
}

.weltkarte a{
	position:absolute;
	color:#646944; text-decoration:none; font-size:10px; font-weight:bold;
	line-height:12px;
}

.weltkarte a:hover, .weltkarte a.active{
	color:#C10715;
}

h2.landkrank{
	border:1px solid #DCDCDC;
	margin-bottom:1px;
	padding:5px 5px 3px 25px;
	cursor:pointer;
	background:#F3F3F3 url(/img/punkt.gif) 5px 8px no-repeat;
	font-weight:normal;
}

h2.landkrank:hover, h2.active{
	background-color:#DCDCDC;
}

.landkranktxt{
	margin:2px 0px;
}

.termintext{
	margin-top:5px; padding-top:10px; border-top:1px solid;
}

#side {
    float:left; padding:48px 14px 0 29px; width:134px; min-height:300px;
    font-size:11px;
}

#side ul {
    margin:0px; padding:0 0 20px 0;
    list-style:none;
}

#side li {
    padding:0 0 0 10px;
	line-height:18px;
	border-bottom:1px solid #d3d3d3;
    background:url(../img/lipu_side.png) 2px 7px no-repeat;
}

#side li a{
	color:#525252; text-decoration:none;
}

#side li a.active, #side li a:hover{
	color:#c10715;
}

#side p {
    margin:20px 0 0 0;
}

#side img {
    margin:5px 0 0 0;
}

#teasers {
     float:left; margin-top:-4px;  width:253px; min-height:400px;
}

p.aright{ text-align:right; }
p.aright a{ text-decoration:none;}

#teasers h4 {
    margin:2px 0 0 0; padding: 0 0 0 10px;
    line-height:28px;
    background:url(../img/heading_bg.png) no-repeat;
}

#teasers div {
    float:none;  margin:0 0 8px 0; padding:9px;
    border:1px solid #CCC;
}

#teasers div.teaserfirst{ padding:15px 9px 9px 9px; }

#teasers img {
    margin-right:3px; border:1px solid #b9cc4d;
}

#teasers p img {
    margin:0 10px 0 0;
}

.tipps p {
    padding:0 !important;
}

.tipps .divider {
    display:block;
    margin:10px 0 10px 0 !important;
    height:1px;
    background-color:#d3d3d3;
}

#page_close {
    clear:left; margin-top:-43px; margin-left:-1px; width:700px; height:53px;
    background:url(../img/page_close.png) no-repeat !important;
}

/* --------------------- FOOTER */
#footer {
    clear:both;  margin-top:40px; min-height:60px;
	background-image:url(../img/footer_bg2.png);
	width:100%; min-width:1170px;
}

#footer ul {
    margin: 0; padding:0 40px 20px 0;
}

#footer ul ul {
    float:none; margin:0; padding:0;
}

#bottom_nav {
    padding:20px 0 0 210px;
    
}

#bottom_nav ul {
    float:left; max-width:170px; margin:0; list-style:none;
}

#bottom_nav ul li{
    margin-bottom:5px;
}

#bottom_nav ul ul {
    margin:0 0 0 20px;
    list-style-type:disc !important;
}

#bottom_nav ul a {
    color:#202501; text-decoration:none;
}

#bottom_nav ul a:hover {
    color:#C10715;
}

.inlay {
    margin:0 auto; width:960px;
}

/* --------------------- UEBERDECKER F�R FLIEGE */

#fly_cover {
    position:absolute; top:499px; margin-left:210px; width:1px; height:65px; z-index:99;
    /* background-image:url(../img/fly_cover.jpg); */
}

#googlemap{
	width:350px;
	height:500px;
}

/********************** START FORM ****************************/
#content form#kontakt table { border:0px none; border-collapse:collapse; padding:0px margin:0px;}
#content form#kontakt td{ padding-left: 0px; height:25px;}

#content fieldset{ border:none;}
#content legend{ display:none; }
#content label{ margin: 0px 20px 0px 0px; cursor:pointer;}

#content input{ width:200px; border:1px solid #999; }

#content input.fe-submit{ width:100px;}
#content input.fe-submitr{ margin-right:10px; width:80px;}
#content .formError{ color:#C03; }
#content .formErfolg{ color:#84B135; }
#content textarea{ width:263px;height:100px;border:1px solid #999;}

#content #googlemap input#senden{width:40px;}
#content #googlemap input#saddr{ width:100px; margin-right:5px;}

td.dtfirst{ width:80px; }